/*
*
* Theme : Reseller Upwork
* Theme Author : Md Rasel Al Mamun
* Theme Designed By: Md Rasel Al Mamun
* Contact: +8801757319449
* Email: raselalmamunnarilla@gmail.com
*
*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap");

@font-face {
  font-family: "Nohemi";
  src: local('Poppins'), local('Poppins-Regular'), url('https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJfecg.woff2') format('woff2');
  font-weight: 600;
}

@font-face {
  font-family: "Nohemi";
  src: local('Poppins Bold'), local('Poppins-Bold'), url('https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJfecg.woff2') format('woff2');
  font-weight: 700;
}

@font-face {
  font-family: "Nohemi";
  src: local('Poppins Black'), local('Poppins-Black'), url('https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJfecg.woff2') format('woff2');
  font-weight: 800;
}

:root {
  --title-font: "Poppins", sans-serif;
  --text-font: "Poppins", sans-serif;
  --primary-color: #0099ff;
  --primary-hover: #1b7eac;
  --primary-gradient: linear-gradient(180deg, #09f 0%, #007ed1 100%);
  --black-title: #12171e;
  --black-p: #707070;
  --white: #ffffff;
  --footer-bg: #001324;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #fcfcfc;
  font-family: var(--text-font);
  font-size: 18px;
  color: var(--black-p);
}

body.auth {
  background: #fff9f5;
  position: relative;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--title-font);
}

.fs-16 { font-size: 16px; }
.font-poppins { font-family: var(--text-font); }
.text-black { color: var(--black-title); }
.form-control:focus { border-color: var(--primary-color); }

.text-primary-gradient {
  background-color: var(--primary-color);
  background-image: var(--primary-gradient);
  background-size: 100%;

  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}

.pwd_show_hide {
  position: absolute;
  top: 14px;
  right: 15px;
  width: 30px;
  height: 30px;
  font-size: 20px;
  line-height: 30px;
  z-index: 9;
  border: none;
  background: none;
  color: var(--black-p);
}

.pwd_show_hide .hide-eye { display: block; }
.pwd_show_hide.active .hide-eye { display: block; }
.pwd_show_hide.active .show-eye { display: none; }

.form-group { margin-bottom: 1rem; }

.link {
  color: var(--primary-color) !important;
  text-decoration: none;
  transition: 0.5s ease;
}
.link:hover { color: var(--primary-hover) !important; }

.btn-primary {
  font-family: var(--text-font);
  font-size: 18px;
  background: var(--primary-gradient);
  padding: 15px 25px;
  min-width: 180px;
  height: 60px;
  font-weight: 700;
  border: none;
  border-radius: 10px;
  transition: 0.5s ease;
}
.btn-primary:hover { transform: translateY(-2px); }

.auth .btn-primary {
  font-size: 16px;
  background: var(--primary-color) !important;
  transform: translateY(0px) !important;
  height: 45px;
  font-weight: normal !important;
  padding: 10px 20px;
}
.auth .btn-primary:hover {
  font-weight: normal !important;
  background: #0088e2 !important;
}

.def__title__wrap { margin-bottom: 20px; }
.def__title__wrap h4 {
  font-size: 28px;
  color: var(--primary-color);
  line-height: 1.3;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 5px;
}
.def__title__wrap h2 {
  font-size: 48px;
  color: var(--black-title);
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 1.1 !important;
}
.def__title__wrap p { font-size: 18px; margin-bottom: 15px; }

.text-primary { color: var(--primary-color) !important; }
.notAuth main { min-height: 700px; }

.navbar { padding: 10px 0px; }
.navbar .navbar-brand .nav-logo { max-width: 220px; }
.nav-item .nav-link {
  color: var(--black-p);
  font-weight: 400;
  cursor: pointer;
}
.nav-item .nav-link:hover,
.nav-item .nav-link.active { color: var(--black-title); }

.btn-nav {
  font-size: 18px;
  font-weight: 600;
  padding: 10px 20px;
  border-radius: 10px;
  background: var(--primary-gradient);
  color: var(--white);
  border: none;
  transition: 0.5s ease-in-out;
}
.btn-nav:hover { color: var(--white); transform: scale(1.02); }

.hidden { display: none !important; }

footer {
  background: var(--footer-bg);
  padding: 70px 0px;
}
.footer_main_info .logo-white { margin-bottom: 10px; }
.footer_main_info p {
  font-size: 16px;
  color: #e4e4e4;
  margin-bottom: 20px;
}

.social_media_links {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  gap: 10px;
}
.social_media_links .social_link {
  display: inline-block;
  min-width: 40px;
  height: 40px;
  text-align: center !important;
  line-height: 38px;
  background: #e4e4e4;
  border-radius: 50px;
  cursor: pointer;
  transition: 0.5s ease;
}
.social_media_links .social_link:hover { transform: translateY(-2px); }

.footer_link_wrap h4 {
  color: #e4e4e4;
  font-size: 20px;
  font-weight: 700;
  font-family: var(--text-font);
  margin-bottom: 10px;
}
.footer_menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.footer_menu .footer_menu_item {
  display: block;
  color: #e4e4e4;
  font-size: 16px;
  text-decoration: none;
  margin-bottom: 4px;
  transition: 0.5s;
}
.footer_menu .footer_menu_item:hover { transform: translateX(5px); }

.contact_item {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 20px;
}
.contact_item .contact_icon {
  min-width: 60px;
  height: 60px;
  background: var(--primary-color);
  line-height: 60px;
  text-align: center;
  border-radius: 60px;
  color: white;
}
.contact_item .contact_text { 
  font-size: 16px; 
  color: #e4e4e4; 
   text-align: start;
  }
.contact_item .contact_text a { 
  color: #e4e4e4; 
}

.copyright_text {
  color: #e4e4e4;
  text-align: center;
  margin-bottom: 0px;
}


#hero .hero_content h4 {
  font-size: 24px;
  color: var(--black-title);
  font-weight: 400;
}
#seo_top_section h1, .signup_title h1, #hero .hero_content h1 {
  font-size: 46px;
  font-weight: 800;
  letter-spacing: 1px;
}

.login-hero { width: 85%; }

.signup__form .has_icon, .login-hero .has_icon { position: relative; }
.signup__image img.img-fluid { max-width: 90%; margin: 0 auto; }
.signup__form .has_icon .icon img, .login-hero .has_icon .icon img {
  position: absolute;
  z-index: 9;
  width: 30px;
  height: 30px;
  top: 12px;
  left: 10px;
}
.signup__form .form-control, .login-hero .form-control {
  height: 56px;
  border-radius: 10px;
  font-size: 18px;
  padding-left: 45px;
  box-shadow: none !important;
}
.signup__form .form-control { background: #f3f3f3; }
.login-hero .middle__login__group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1rem;
}
.login-hero .bottom__login__group {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

#counter {
  background: var(--white);
  padding: 50px 0px;
}
#counter .counter__item { text-align: center; }
#counter .counter__item .icon {
  display: inline-block;
  width: 90px;
  height: 90px;
  line-height: 90px;
  border-radius: 90px;
  margin-bottom: 15px;
  background: var(--primary-color);
  box-shadow: 0 0 10px #e0e0e0;
}
#counter .counter__item h4 {
  font-size: 28px;
  font-weight: 600;
  color: var(--black-title);
  line-height: 1;
  margin-bottom: 5px;
  font-weight: bold;
}
#counter .counter__item p {
  font-size: 18px;
  color: #242020;
  font-weight: 400;
}

#ourServices { padding: 100px 0px; }
#ourServices .def__title__wrap { margin-bottom: 30px; }
#ourServices .home-service-card {
  background: var(--white);
  border-radius: 20px;
  border: none;
  box-shadow: 0 0 10px #ddd;
}
#ourServices .home-service-card .card-header {
  border-radius: 20px 20px 0px 0px;
  background: #f3f3f3;
  border-bottom: none;
  padding: 20px 15px;
}
#ourServices .home-service-card .card-header #pills-tab {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  margin-bottom: 0px !important;
  gap: 12px;
}
#ourServices .home-service-card .card-header #pills-tab .nav-item .nav-link {
  width: 100%;
  text-align: center;
  padding: 12px 0px;
  background: var(--white);
  border: 1px solid var(--white);
  border-radius: 10px;
  color: var(--black-title);
  display: flex;
  align-items: center;
  font-size: 18px;
  margin-bottom: 0px;
  line-height: 1;
  gap: 5px;
  justify-content: center;
}
#ourServices .home-service-card .card-header #pills-tab .nav-item .nav-link .icon {
  width: 24px;
  height: 24px;
}
#ourServices .home-service-card .card-header #pills-tab .nav-item .nav-link.active {
  border-color: var(--primary-color) !important;
  background: rgba(0, 153, 255, 0.1);
}
#ourServices .home-service-card .services_content_wrap {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 15px;
  padding: 20px 10px;
}
#ourServices .home-service-card .services_content_wrap h2 {
  font-family: var(--text-font);
  font-weight: 700;
  color: var(--primary-color);
  margin-bottom: 15px;
}

#ready {
  padding: 100px 0px;
  background: #ebf6ff;
}

#howItWorks { padding: 100px 0px; }
#howItWorks .def__title__wrap { margin-bottom: 50px; }
#howItWorks .step-item {
  cursor: pointer;
  transition: 0.5s ease-in-out;
}
#howItWorks .step-item .top_step {
  width: 95px;
  height: 100px;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: var(--black-title);
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  box-shadow: 5px 5px 10px rgba(18, 23, 30, 0.5);
  margin-bottom: 15px;
  transition: 0.5s ease-in-out;
}
#howItWorks .step-item .top_step h3, #howItWorks .step-item .top_step p {
  margin: 0;
  padding: 0;
  margin-bottom: 0px !important;
  line-height: 1;
  color: var(--white);
  font-weight: 700;
  transition: 0.5s ease-in-out;
}
#howItWorks .step-item .top_step h3 { font-size: 32px; }
#howItWorks .step-item .step_content h3 {
  font-size: 20px;
  font-weight: 700;
  color: var(--black-title);
  margin-bottom: 10px;
  letter-spacing: 1px;
}
#howItWorks .step-item .step_content p { font-size: 16px; }
#howItWorks .step-item:hover .top_step {
  background: var(--primary-color);
  box-shadow: 5px 5px 10px #0099ff !important;
  transform: scale(1.07);
}
#howItWorks .step-item:hover .step_content h3 { color: var(--primary-color); }
#howItWorks .step-item:hover .step_content p { color: var(--black-title); }


#aboutus .aboutus_image { text-align: right; }

#whyChooseUs { padding: 120px 0px; }
#whyChooseUs .def__title__wrap { margin-bottom: 50px !important; }
#whyChooseUs .why_choose_item {
  border-radius: 17px;
  border: 1px solid #eee;
  background: var(--white);
  box-shadow: 0px 0px 10px 0px rgba(226, 226, 226, 0.25);
  padding: 25px 25px;
  margin-bottom: 1.75rem;
  min-height: 290px;
  transition: 0.5s ease-in-out;
}
#whyChooseUs .why_choose_item:hover {
  transform: scale(1.05);
  border-color: var(--primary-color);
}
#whyChooseUs .why_choose_item .icon {
  display: inline-block;
  text-align: center;
  width: 80px;
  height: 80px;
  line-height: 80px;
  border-radius: 80px;
  margin-bottom: 15px;
  background: var(--primary-color);
}
#whyChooseUs .why_choose_item h3 {
  font-size: 20px;
  font-weight: 700;
  color: var(--black-title);
  margin-bottom: 10px;
}
#whyChooseUs .why_choose_item p { font-size: 16px; color: var(--black-p); }

#testimonials {
  background: #ebf6ff;
  padding-top: 100px;
  overflow: hidden;
}
#testimonials .testimonials__comments { width: 95%; margin: 0 auto; }
#testimonials .swiper_slider_button {
  display: flex;
  justify-content: end;
  position: relative;
  top: -100px;
  z-index: 999;
}
.testimonials_text_wrap .testi_comments { display: flex; gap: 5px; }
.testimonials_text_wrap .testi_comments .qoute_top,
.testimonials_text_wrap .testi_comments .qoute_last { min-width: 60px; }
.testimonials_text_wrap .testi_comments .qoute_last {
  display: inline-flex;
  flex-direction: column;
  justify-content: end;
}
.testimonials_text_wrap .testi_comments .qoute_top img,
.testimonials_text_wrap .testi_comments .qoute_last img { height: 60px; }
.testimonials_text_wrap .user__infos { padding-left: 60px; }
.testimonials_text_wrap .user__infos .star { font-size: 16px; color: orange; margin-bottom: 5px; }
.testimonials_text_wrap .user__infos h4 {
  font-size: 20px;
  font-weight: 700;
  color: var(--black-title);
  margin-bottom: 0;
}
.testimonial__wraper h2 {
  font-family: var(--title-font);
  font-size: 32px;
  font-weight: bold;
  color: var(--black-title);
}
.swiper-next.swiper-button-disabled, .swiper-prev.swiper-button-disabled { opacity: 0.5; }

#benifits { padding: 100px 0px; }
#benifits .def__title__wrap { margin-bottom: 50px !important; }
#benifits .benifits_box {
  padding: 30px 30px;
  background: #ddd;
  position: relative;
  border-radius: 15px;
  margin-bottom: 25px;
  overflow: hidden;
}
#benifits .benifits_box h3 {
  font-family: var(--title-font);
  color: var(--black-title);
  font-size: 20px;
  line-height: 1;
  margin-bottom: 10px;
  font-weight: bold;
  letter-spacing: 1px;
}
#benifits .benifits_box p { color: var(--black-title); font-size: 16px; margin-bottom: 0px; }
#benifits .benifits_box img { position: absolute; }
#benifits .benifits_box.forth_b_box, #benifits .benifits_box.first_b_box {
  background: var(--primary-gradient);
  height: 200px;
}
#benifits .benifits_box.forth_b_box { background: #cd9eff; }
#benifits .benifits_box.seven_b_box h3, #benifits .benifits_box.six_b_box h3,
#benifits .benifits_box.first_b_box h3 { color: var(--white); }
#benifits .benifits_box.seven_b_box p, #benifits .benifits_box.six_b_box p,
#benifits .benifits_box.first_b_box p { color: var(--white); width: 80%; }
#benifits .benifits_box.seven_b_box p, #benifits .benifits_box.six_b_box p { width: 90%; }
#benifits .benifits_box.first_b_box .first__image img { right: 0px !important; bottom: -5px; }
#benifits .benifits_box.six_b_box {
  background: linear-gradient(58deg, #47236d 7.33%, #1f0638 107.89%);
  min-height: 400px;
}
#benifits .benifits_box.six_b_box .six__image img { right: 0px; bottom: 10px; }
#benifits .benifits_box.seven_b_box {
  background: var(--primary-gradient);
  min-height: 400px;
}
#benifits .benifits_box.seven_b_box .seven__image img { width: 150px; bottom: -3px; right: 0px; }
#benifits .benifits_box.second_b_box, #benifits .benifits_box.third_b_box { min-height: 375px; }
#benifits .benifits_box.second_b_box {
  background: linear-gradient(180deg, rgba(0, 153, 255, 0.2) 0%, rgba(0, 125, 209, 0.184) 100%);
}
#benifits .benifits_box.third_b_box { background: rgba(255, 128, 0, 0.2); }
#benifits .benifits_box.second_b_box .two__image img { right: -25px; bottom: -20px; }
#benifits .benifits_box.third_b_box .three__image img { right: -25px; bottom: -20px; }
#benifits .benifits_box.forth_b_box p { width: 70%; }
#benifits .benifits_box.forth_b_box .four__image img { top: 10px; right: 0px; }

#faq { padding: 120px 0px; }
#faq .def__title__wrap { margin-bottom: 50px; }
.home-acc-faq .accordion-item {
  background: var(--white);
  margin-bottom: 20px;
  border: none;
  border-radius: 10px;
  box-shadow: 0px 0px 10px 0px #ededed;
}
.home-acc-faq .accordion-item .accordion-button {
  font-size: 18px;
  padding: 20px 20px;
  color: var(--black-p);
  line-height: 1;
  box-shadow: none !important;
}
.home-acc-faq .accordion-item .accordion-button.collapsed {
  border-radius: 10px;
  color: var(--black-p);
  background: var(--white);
  font-family: var(--title-font);
  font-weight: bold;
}
.home-acc-faq .accordion-item .accordion-button {
  border-radius: 10px 10px 0px 0px;
  background: #cae8fd;
  color: var(--black-title);
  font-family: var(--title-font);
  font-weight: bold;
}
.home-acc-faq .accordion-body p { font-size: 16px; color: var(--black-p); margin-bottom: 0px; }

#signup_wraper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 70px;
  min-height: 750px;
}
#signup_wraper .signup_left {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
#signup_wraper .signup_right {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#coreValue, #ourExpert { padding: 120px 0px; }
#coreValue .def__title__wrap { margin-bottom: 50px; }
.count__2__type h3 {
  font-family: var(--title-font);
  font-weight: 700;
  font-size: 40px;
  margin-bottom: 0px;
}
.count__2__type p { font-weight: 600; margin-bottom: 0; }
.card_core_value {
  border-radius: 15px;
  border: none;
  height: 100%;
  box-shadow: 0px 0px 10px 0px rgba(226, 226, 226, 0.25);
}
.card_core_value .core__icon img { width: 150px; margin: 0 auto; margin-bottom: 20px; }
.card_core_value .core__icon.credit-card-icon img { width: 200px; }
.card_core_value h3 { font-size: 20px; font-weight: 700; color: var(--black-title); }
.card_core_value p { color: var(--black-p); font-size: 16px; }

#followStep { padding: 100px 0px; position: relative; }
#followStep .def__title__wrap { margin-bottom: 50px; }
#followStep .how_step_wrap { display: flex; flex-direction: column; padding: 40px 0px; gap: 25px; }
#followStep .how_step_wrap .step-item { display: flex; gap: 20px; }
#followStep .how_step_wrap .step-item .top_step {
  min-width: 80px;
  height: 90px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background: var(--black-title);
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  box-shadow: 5px 5px 10px rgba(18, 23, 30, 0.5);
  margin-bottom: 15px;
  transition: 0.5s ease-in-out;
}
#followStep .how_step_wrap .step-item .top_step h3 {
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 0px;
  line-height: 1;
  color: var(--white);
}
#followStep .how_step_wrap .step-item .top_step p { margin-bottom: 0px !important; color: var(--white); }
#followStep .how_step_wrap .step-item .step_content h3 {
  font-family: var(--title-font);
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 5px !important;
  color: var(--black-title);
  transition: 0.5s ease-in-out;
}
#followStep .how_step_wrap .step-item .step_content p {
  font-size: 16px;
  width: 90%;
  transition: 0.5s ease-in-out;
}
#followStep .how_step_wrap .step-item:hover .top_step { background: var(--primary-color); }
#followStep .how_step_wrap .step-item:hover .step_content h3 { color: var(--primary-color); }
#followStep .how_step_wrap .step-item:hover .step_content p { color: var(--black-title); }
#followStep .followStep-image { position: absolute; left: 0; top: 15px; }
#followStep .followStep-image img { height: 600px; }
.location_pin_find img { width: 168px !important; }

#page__title { padding: 70px 0px 40px 0px; }
#page__title h2 { font-size: 48px; font-weight: 700; color: var(--black-title); }
#page__title p { width: 70%; margin: 0 auto; }

#blog__wrap { margin-bottom: 50px; }
.blog__card {
  border-radius: 10px;
  border-color: #eaeaea;
  box-shadow: 0 0 10px #f1f1f1;
}
.blog__card .card-title {
  font-size: 20px;
  font-weight: 700;
  color: var(--black-title);
  line-height: 1.2;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.blog__card .card-text {
  font-family: var(--text-font) !important;
  font-size: 14px !important;
  color: var(--black-p);
}
.blog__card .card-text > * {
  font-family: var(--text-font) !important;
  font-size: 14px !important;
  color: var(--black-p);
}
.btn-sm { padding: 10px 10px; height: auto; min-width: 130px; font-size: 16px; }

#post__view { padding: 50px 0px; }
#post__view .post_images, #post__view .post_images > img {
  width: 100%;
  border-radius: 20px;
  margin-bottom: 30px;
}
#post__view .blog_title {
  font-size: 48px;
  color: var(--black-title);
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 25px;
}
#post__view p { font-size: 16px; font-weight: normal; color: var(--black-p); }
#post__view .btn-dark { background: var(--black-title); }

.terms__content { display: block; margin-bottom: 50px; }
.terms__content .terms__group { display: inline-block; margin-bottom: 25px !important; }
.terms__content .terms__group h4 {
  font-family: var(--title-font);
  font-size: 20px;
  font-weight: 700;
  color: var(--black-title);
  letter-spacing: 1px;
}
.terms__content .terms__group p { font-size: 16px; color: var(--black-p); }

.contact-us-page-links {
  display: flex;
  gap: 20px;
  align-items: center;
  list-style-type: none;
  flex-wrap: wrap;
  justify-content: center;
}
.contact-us-page-links li a {
  text-decoration: none;
  background: #fff;
  color: var(--black-title);
  padding: 10px 20px;
  border-radius: 7px;
  box-shadow: 0 0 10px #ddd;
  transition: 0.5s;
}
.contact-us-page-links li a:hover { background: var(--primary-color); color: var(--white); }

.btn-close.srv_modal_btn { position: absolute; right: 10px; }
.banner__image > img { border-radius: 10px; }
.for_desktop { display: block; }
.for_phone { display: none; }

/* Responsive */
@media only screen and (max-width: 1700px) {
  #hero .hero_content h4 { font-size: 22px; }
  #seo_top_section h1, .signup_title h1, #hero .hero_content h1 { font-size: 48px; }
  #ourServices .home-service-card .services_content_wrap h2, .def__title__wrap h4, #counter .counter__item h4 { font-size: 24px; }
  #post__view .blog_title, #page__title h2, .def__title__wrap h2 { font-size: 40px; }
  #post__view p, .count__2__type p, .btn-nav, .home-acc-faq .accordion-body p, #benifits .benifits_box p, #whyChooseUs .why_choose_item p, #ourServices .home-service-card .services_content_wrap p, #ourServices .home-service-card .card-header #pills-tab .nav-item .nav-link, .def__title__wrap p, #counter .counter__item p { font-size: 16px; }
  .blog__card .card-title, .card_core_value h3, #followStep .how_step_wrap .step-item .step_content h3, .home-acc-faq .accordion-item .accordion-button, #benifits .benifits_box h3, #whyChooseUs .why_choose_item h3, #howItWorks .step-item .step_content h3, .btn-primary { font-size: 18px; }
  #howItWorks .step-item .top_step h3 { font-size: 28px; }
  #whyChooseUs .why_choose_item .icon { width: 70px; height: 70px; line-height: 70px; }
  .footer_main_info p { font-size: 14px; }
  .count__2__type h3 { font-size: 35px; }
  #followStep .followStep-image img { height: 500px; margin-top: 60px; }
  .testimonials_image img { width: 100%; position: relative; bottom: -20px; }
  #faq, #benifits, #whyChooseUs, #aboutus, #howItWorks, #ready, #ourServices, #hero { padding: 50px 0px; }
  #followStep, #coreValue, #ourExpert { padding: 50px 0px; }
  a, p { font-size: 16px; }
  #seo_top_section h1, .signup_title h1, #hero .hero_content h1 { font-size: 38px; }
  .hero_image > img { max-width: 450px; }
  #hero .hero_content h4 { font-size: 18px; }
  #signup_wraper { min-height: 680px; }
}

@media only screen and (max-width: 1440px) {
  #hero .hero_content h4 { font-size: 22px; }
  #seo_top_section h1, .signup_title h1, #hero .hero_content h1 { font-size: 48px; }
  #ourServices .home-service-card .services_content_wrap h2, .def__title__wrap h4, #counter .counter__item h4 { font-size: 24px; }
  #post__view .blog_title, #page__title h2, .def__title__wrap h2 { font-size: 40px; }
  #post__view p, .count__2__type p, .btn-nav, .home-acc-faq .accordion-body p, #benifits .benifits_box p, #whyChooseUs .why_choose_item p, #ourServices .home-service-card .services_content_wrap p, #ourServices .home-service-card .card-header #pills-tab .nav-item .nav-link, .def__title__wrap p, #counter .counter__item p { font-size: 14px; }
  .blog__card .card-title, .card_core_value h3, #followStep .how_step_wrap .step-item .step_content h3, .home-acc-faq .accordion-item .accordion-button, #benifits .benifits_box h3, #whyChooseUs .why_choose_item h3, #howItWorks .step-item .step_content h3, .btn-primary { font-size: 18px; }
  #howItWorks .step-item .top_step h3 { font-size: 28px; }
  #whyChooseUs .why_choose_item .icon { width: 70px; height: 70px; line-height: 70px; }
  .footer_main_info p { font-size: 14px; }
  .count__2__type h3 { font-size: 35px; }
  #followStep .followStep-image img { height: 500px; margin-top: 60px; }
  .testimonials_image img { width: 100%; position: relative; bottom: -20px; }
  #faq, #benifits, #whyChooseUs, #aboutus, #howItWorks, #ready, #ourServices, #hero { padding: 50px 0px; }
  #followStep, #coreValue, #ourExpert { padding: 50px 0px; }
  a, p { font-size: 16px; }
  #seo_top_section h1, .signup_title h1, #hero .hero_content h1 { font-size: 38px; }
  .hero_image > img { max-width: 450px; }
  #hero .hero_content h4 { font-size: 18px; }
}

@media only screen and (max-width: 1200px) {
  #hero .hero_content h4 { font-size: 18px; }
  .nav-item .nav-link { font-size: 16px; }
  #seo_top_section h1, .signup_title h1, #hero .hero_content h1 { font-size: 34px; }
  .login-hero { width: 100%; }
  .login-hero .bottom__login__group { gap: 15px; }
  #ourServices .home-service-card .services_content_wrap h2, .def__title__wrap h4, #counter .counter__item h4 { font-size: 22px; }
  #post__view .blog_title, #page__title h2, .def__title__wrap h2 { font-size: 34px; }
  #benifits .benifits_box p { font-size: 14px; }
  .home-acc-faq .accordion-item .accordion-button { font-size: 16px; }
  .signup__image img { width: 80%; margin: 0 auto; }
  .hero-tiitle{font-size: 42px;}
}

@media only screen and (max-width: 991px) {
  #faq, #benifits, #whyChooseUs, #aboutus, #howItWorks, #ready, #ourServices, #hero { padding: 80px 0px; }
  #followStep, #coreValue, #ourExpert { padding: 80px 0px; }
  #hero .hero_content h4 { font-size: 20px; text-align: center;  }
  #seo_top_section h1, .signup_title h1, #hero .hero_content h1 { font-size: 41px; text-align: center; }
  .hero_content p { font-size: 18px; text-align: center; }
  .hero_image.text-end { text-align: center !important; margin-top: 35px; }
  #ourServices .home-service-card .services_content_wrap h2, .def__title__wrap h4, #counter .counter__item h4 { font-size: 20px; }
  #post__view .blog_title, #page__title h2, .def__title__wrap h2 { font-size: 38px; }
  #ourServices .home-service-card .card-header #pills-tab { grid-template-columns: repeat(4, 1fr); }
  #post__view .blog_title, #page__title h2, .def__title__wrap h2 { text-align: center; }
  .def__title__wrap { text-align: center; }
  .ready-social-media { text-align: center; }
  #howItWorks .step-item { text-align: center; }
  #howItWorks .step-item .top_step { margin: 0 auto; margin-bottom: 20px; }
  #whyChooseUs .why_choose_item .icon { margin-bottom: 20px; }
  .aboutus_image { width: 450px; margin: 0 auto; }
  #whyChooseUs .why_choose_item { min-height: 310px; }
  #aboutus { background-position: -300px; }
  #testimonials { padding-top: 80px; }
  #testimonials .row { display: flex; flex-direction: column-reverse; }
  .testimonials_image { text-align: center; }
  .testimonials_image img { width: 50%; margin: 0 auto; }
  .home-acc-faq .accordion-item { margin-bottom: 10px; }
  .footer_link_wrap, .footer_main_info { margin-bottom: 40px;  text-align: center;}
  #ourExpert .container > .row { display: flex; flex-direction: column-reverse; text-align: center; }
  .expert_image { margin-top: 30px; text-align: center !important; }
  .expert_image img { width: 400px; }
  .card_core_value { margin-bottom: 35px; }
  #followStep .followStep-image { position: relative; }
  .follow_step_get .container .row { display: flex; flex-direction: column-reverse; }
  #followStep .followStep-image img { height: auto; border-radius: 20px; }
  #followStep .how_step_wrap { padding: 0; }
  #signup_wraper { display: flex; flex-direction: column-reverse; gap: 0; }
  #signup_wraper .signup_left, #signup_wraper .signup_right { padding: 50px 0px; }
}

@media only screen and (max-width: 768px) {
  #faq, #benifits, #whyChooseUs, #aboutus, #howItWorks, #ready, #ourServices, #hero { padding: 60px 0px; }
  #seo_top_section h1, .signup_title h1, #hero .hero_content h1 { font-size: 40px; }
  a, p, .hero_content p { font-size: 16px; display: inline-block; }
  .signup__form .form-control, .login-hero .form-control { height: 50px; }
  .signup__form .has_icon .icon img, .login-hero .has_icon .icon img { position: absolute; z-index: 9; width: 25px; height: 25px; top: 12px; left: 11px; }
  .form-group { margin-bottom: 0.8rem; }
  .btn-primary { height: 50px; padding: 10px 20px; display: inline-flex; justify-content: center; align-items: center; }
  .pwd_show_hide { top: 10px; }
  .hero_image.text-end { width: 400px; margin: 0 auto; margin-top: 40px; }
  #ourServices .home-service-card .services_content_wrap h2, .def__title__wrap h4, #counter .counter__item h4 { font-size: 20px; }
  #post__view .blog_title, #page__title h2, .def__title__wrap h2 { font-size: 33px; }
  #ourServices .home-service-card .card-header #pills-tab .nav-item .nav-link .text { display: none; }
  #ourServices .home-service-card .card-header #pills-tab { grid-template-columns: repeat(6, 1fr); }
  #ourServices .home-service-card .services_content_wrap { display: flex; flex-direction: column; text-align: center; }
  .testimonials_image { text-align: center; }
  .testimonials_image > img { width: 400px; margin: 0 auto; }
  #benifits .benifits_box.forth_b_box, #benifits .benifits_box.first_b_box { height: 270px; }
  #benifits .benifits_box.second_b_box, #benifits .benifits_box.third_b_box { min-height: 270px; }
  #benifits .benifits_box.seven_b_box, #benifits .benifits_box.six_b_box { min-height: 270px; }
  #benifits .benifits_box.seven_b_box p, #benifits .benifits_box.six_b_box p, #benifits .benifits_box.first_b_box p { width: 75%; }
  #benifits .benifits_box.forth_b_box .four__image img { top: 107px; }
  #benifits .benifits_box.third_b_box .three__image img { right: -25px; bottom: -48px; }
  .aboutus_image { width: 300px; }
  .expert_image img { width: 300px; }
  .card_core_value .core__icon img { width: 100px; }
  .location_pin_find img { width: 150px !important; }
  .signup__image > img { width: 350px; }
  #post__view .blog_title { text-align: left; }
  #post__view .post_images { height: auto; max-height: auto; }
}

@media only screen and (max-width: 550px) {
  #followStep, #coreValue, #ourExpert, #faq, #benifits, #whyChooseUs, #aboutus, #howItWorks, #ready, #ourServices, #hero, #counter { padding: 45px 0px; }
  .line-below::after { top: 8px !important; }
  .navbar .navbar-brand .nav-logo { width: 170px; }
  #hero .hero_content h4 { font-size: 18px; }
  #seo_top_section h1, .signup_title h1, #hero .hero_content h1 { font-size: 30px; }
  a, p, .hero_content p { font-size: 14px; }
  .signup__form .form-control, .login-hero .form-control { font-size: 14px; }
  .form-check { font-size: 14px; }
  .btn-primary { font-size: 16px; }
  .hero_image.text-end { width: 100%; max-width: 100% !important; }
  .hero_image > img { max-width: 100%; }
  .login-hero .bottom__login__group { grid-template-columns: 1fr; }
  .bottom__login__group .btn-signin { width: 100%; }
  #counter .counter__item .icon { width: 70px; height: 70px; line-height: 70px; }
  #counter .counter__item .icon > img { width: 40px; height: 40px; }
  #ourServices .home-service-card .services_content_wrap h2, .def__title__wrap h4, #counter .counter__item h4 { font-size: 18px; }
  #post__view p, .count__2__type p, .btn-nav, .home-acc-faq .accordion-body p, #benifits .benifits_box p, #whyChooseUs .why_choose_item p, #ourServices .home-service-card .services_content_wrap p, #ourServices .home-service-card .card-header #pills-tab .nav-item .nav-link, .def__title__wrap p, #counter .counter__item p { font-size: 14px; }
  #post__view .blog_title, #page__title h2, .def__title__wrap h2 { font-size: 24px; }
  #ourServices .home-service-card .card-header #pills-tab { gap: 5px; }
  #ourServices .home-service-card .card-header, #ourServices .home-service-card { border-radius: 10px; }
  #ourServices .home-service-card .card-header #pills-tab .nav-item .nav-link { border-radius: 5px; }
  .services_content_right > img { width: 170px; }
  #howItWorks .step-item .step_content p { font-size: 14px; }
  #aboutus { background-position: -550px; }
  #whyChooseUs .def__title__wrap { margin-bottom: 30px !important; }
  #whyChooseUs .why_choose_item .icon { margin-bottom: 10px; }
  #whyChooseUs .why_choose_item { min-height: auto; margin-bottom: 10px; }
  #whyChooseUs .why_choose_item p { margin-bottom: 0; }
  .testimonials_image > img { width: 100%; }
  #benifits .benifits_box { height: auto !important; }
  #benifits .benifits_box.seven_b_box p, #benifits .benifits_box.six_b_box p, #benifits .benifits_box.first_b_box p { width: 100%; padding-bottom: 100px; }
  #benifits .benifits_box.forth_b_box p { width: 100%; }
  #benifits .benifits_box.second_b_box .two__image img { right: -25px; bottom: -70px; }
  #benifits .benifits_box.third_b_box .three__image img { right: -51px; bottom: -96px; }
  #benifits .benifits_box.forth_b_box { height: 320px !important; }
  #benifits .benifits_box.forth_b_box .four__image img { top: 188px; }
  #benifits .benifits_box.six_b_box .six__image img { bottom: -9px; }
  #benifits .benifits_box.seven_b_box .seven__image img { bottom: -30px; }
  .home-acc-faq .accordion-item .accordion-button { line-height: 1.3; }
  .footer_main_info .logo-white { text-align: center; }
  .footer_main_info p { text-align: center; }
  .footer_main_info .logo-white > img { width: 170px; }
  .social_media_links { justify-content: center; }
  .count__2__type h3 { font-size: 28px; }
  .card_core_value { height: auto; }
  .card_core_value .core__icon.credit-card-icon img { width: 120px; }
  .location_pin_find img { width: 135px !important; }
  #page__title p { width: 100%; }
  #page__title { padding: 40px 0px 40px 0px; }
  .signup_title p { text-align: center; }
  .testimonials_text_wrap .testi_comments .qoute_top, .testimonials_text_wrap .testi_comments .qoute_last { min-width: 26px; }
  .testimonials_text_wrap .testi_comments .qoute_top img, .testimonials_text_wrap .testi_comments .qoute_last img { height: 20px; }
  .testimonials_text_wrap .user__infos { padding-left: 10px; transform: translateY(-20px); }
  .testimonials_text_wrap .user__infos .star { font-size: 14px; }
  .testimonials_text_wrap .user__infos h4 { font-size: 18px; }
  .flex-direction_column { flex-direction: column !important; }
}

#servicePage { padding: 0px; }
#servicePage .card.service_filter_card { border-radius: 15px; border: 1px solid #f3f3f3; margin-bottom: 20px; }
#servicePage .service-filters { display: grid; grid-template-columns: repeat(6, 1fr); gap: 15px; }
#servicePage .service-filters .nav-link {
  width: 100%;
  text-align: center;
  padding: 12px 0px;
  background: #f3f3f3;
  border: 1px solid var(--white);
  border-radius: 10px;
  color: var(--black-title);
  display: flex;
  align-items: center;
  font-size: 18px;
  margin-bottom: 0px;
  line-height: 1;
  gap: 5px;
  justify-content: center;
}
#servicePage .services__filter__access { display: grid; grid-template-columns: repeat(3, 1fr); gap: 15px; }
#servicePage .btn__category__filter {
  width: 100%;
  max-width: 100%;
  border: none;
  padding: 12px 15px;
  border-radius: 10px;
  background: var(--primary-gradient);
  color: var(--white);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
